Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 03:41:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Max team, With regards to the captioned order, last time I got AED 12 as a cash back and I received message on daily basis that it got expired on March 16, since afternoon it’s showing in my shukran pay but when I put adress in cart that 12 AED is not coming . Please check at your end. Regards Nimra 0527367900 Sent from my iPhone On 10 Feb 2023, at 9:33 PM, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 
 
 Order number 9413985230

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 
 
 Thank you for collecting your order. 
 Hi Nimra Ashraf, you’ve successfully collected order number 9413985230 from your collection point. Enjoy your purchases! 

 

 

 

 

 
 Order Details 

 

 

 

 Items 
 Description 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 MAX 

 All-Over Print Belted Midi Dress with Pintuck Detail 

 
 Color: Blue 

 

 Size: 
 24

 

 

 1

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @maxfashionMENA. Call us on 800–MAXUAE (800-629823). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 <88888001236720230210_9413985230_1676050421119> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855647